"MainWindow.ResFensterTitel" = "Database Finder";
"MainWindow.ResHauptliste" = "Application\tPath";
"MainWindow.NameProLiDownload" = "Mac-ProLi";
"MainWindow.NameProLiStore" = "xProLi";
"MainWindow.PrefDateiName" = "^P (Pref.)";
"MainWindow.NameMoVeDownload" = "Mac-MoVe";
"MainWindow.NameNeKoDownload" = "Mac-NeKo";
"MainWindow.NameHaBuDownload" = "Mac-HaBu";
"MainWindow.NameHaBuStore" = "xHaBu";
"MainWindow.NameMoVeStore" = "xMoVe";
"MainWindow.NameNeKoStore" = "xNeKo";
"MainWindow.ResOeffnen" = "Open";
"Menue.MenBeenden" = "Quit";
"Menue.MenDoku" = "User guide...";
"Menue.DokuDatei" = "User guide.pdf";
